


body {
	display: flex;
	background: url(../images/image1.jpg);
	background-size: cover;
}

#logo-container-s {
	margin-top: 30px;
	margin-left: 10px; 
	width: 80px;
	height: 150px;
	background: url(../images/smonogram.png);
	background-size: cover;
	/*-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
 	-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;*/
}

#logo-container-f {
	margin-top: 30px;
	margin-left: 20px; 
	width: 80px;
	height: 150px;
	background: url(../images/fmonogram.png);
	background-size: cover;
	/*-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
 	-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;*/
}

#logo-container-f:hover {
	background: url(../images/flogotype.png);
	background-size: cover;
	width: 370px;
	height: 100px;
	position: relative;
	top: 35px;
	left: 3px;
	/*100% means width and secon 100% means height
	background: contain; fit img into box without strecthing
	background: cover; fits img by cropping but not stretching*/
	background-repeat: no-repeat;
	/*-webkit-transition: background-color 2s ease-in-out;
  	-moz-transition: background-color 2s ease-in-out;
  	-o-transition: background-color 2s ease-in-out;
  	transition: background-color 2s ease-in-out;*/
}

#logo-container-s:hover {
	background: url(../images/slogotype.png);
	background-size: cover;
	width: 430px;
	height: 100px;
	position: relative;
	top: 35px;
	left: 10px;
	/*100% means width and secon 100% means height
	background: contain; fit img into box without strecthing
	background: cover; fits img by cropping but not stretching*/
	background-repeat: no-repeat;
	/*-webkit-transition: background 1s ease-out;
  	-moz-transition: background 1s ease-out;
  	-o-transition: background 1s ease-out;
  	transition: background 1s ease-out;*/
}














